<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Computer controlled machining</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Computer controlled machining'</h2>
          <span class="date text-sm">18.03.2020</span>
        </div>

        <br></br>

      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">

					<p>
            During this week, we were supposed to cut with the CNC machine a piece of plywood to build a small furniture. Although I've been working on it (design and model files are ready) I haven't been able to save the cut file and obviously cut the plywood sheet to build it (👑🦠 times). For now, you can see some of the steps I've taken so far.

            <br><br>

            <h4>Sketches</h4>
            <span style="display:block; height: 20px;"></span>
            I want to make a vinyl records furniture. It can't be too high because it won't fit the space underneath our shelve and neither too wide to bother our plants. So after doing some searches on the internet and measuring the size of the space and records at home (31,5 x 31,5 cm), I sketched some ideas and chose one.

            <br><br>

            <a class="image">
            <img src="images/Term_02/CCM/casa.jpg" alt="" style="width:478px"class="img-fluid"></a>
            <a class="col-md-auto">
            <img src="images/Term_02/CCM/sketch.jpg" alt="" style="width:298px"class="img-fluid"></a>
            <a class="image">
            <img src="images/Term_02/CCM/sketch_2.jpg" align="right" alt="" style="width:298px"class="img-fluid"></a>

            <br><br><br><br>
            <h4>Rhino</h4>
            <span style="display:block; height: 20px;"></span>
            In the beginning, I thought of making it with layers and making holes in all the pieces to pass a threaded rod and fasten them with a nut. But I have a 122x122cm sheet, and all those pieces can't fit that size.
            <br><br>
            After having the right idea in mind, I started searching for joints that could work for my furniture. We saw a lot of examples in the <a target="_blank" href="http://winterdienst.info/50-digital-wood-joints-by-jochen-gros/"><i>Winterdienst page</i></a>.
            Specifically, "Finger Tenons" can work for the inner parts and "Lapped Finger Tenons" for the outer parts. Then, after finishing all the curves, extruding them and putting them together. I realized I needed to cut the inner elements in half, to fit the sheet size (again). Therefore, I added an extra joint in between to join them together afterwards.
            <br><br>

            <a class="image">
            <img src="images/Term_02/CCM/Rhino_1.JPG" alt="" style="width:358px"class="img-fluid">
            <a class="col-md-auto">
            <img src="images/Term_02/CCM/Rhino_2.JPG" alt="" style="width:358px"class="img-fluid">
            <a class="image">
            <img src="images/Term_02/CCM/Rhino_3.JPG" align="right" alt="" style="width:358px"class="img-fluid"></a>
            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/ref.JPG" alt="" style="width:358px"class="img-fluid">
            <a class="col-md-auto">
            <img src="images/Term_02/CCM/ref_1.JPG" alt="" style="width:358px"class="img-fluid">
            <img src="images/Term_02/CCM/ref_2.JPG" align="right" alt="" style="width:358px"class="img-fluid"></a>

            <br><br>
            After working with it for a while and thinking of moving it easily (for cleaning purposes mostly). I came with this result and actually thought of making it, but the handles bothered me a lot.
            <br><br>
            <video width="547px" height="" controls>
              <source src="images/Term_02/CCM/Mueble.mp4" type="video/mp4">
                <source src="movie.ogg" type="video/ogg">
            </video>
            <a class="image">
            <img src="images/Term_02/CCM/Rhino_4.JPG" align="right" alt="" style="width:543px" class="img-fluid"></img></a>

            <br><br>

            So I decided to change the outerparts a bit, by making an offset in the inner curves to "block" somehow the records and stopping them from falling. This is the final and happy result:
            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/Rhino_5.JPG" alt="" style="width:358px"class="img-fluid"></a>
            <a class="col-md-auto">
            <img src="images/Term_02/CCM/Rhino_6.JPG" alt="" style="width:358px"class="img-fluid"></a>
            <a class="image">
            <img src="images/Term_02/CCM/Rhino_7.JPG" align="right" alt="" style="width:358px"class="img-fluid"></a>
            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/render.jpg" alt="" style="width:545px"class="img-fluid">
            <img src="images/Term_02/CCM/render_2.jpg" align="right" alt="" style="width:545px"class="img-fluid"></a>

            <br><br><br><br>
            <h4>Rhinocam</h4>
            <span style="display:block; height: 20px;"></span>
            I'm currently working with Rhinocam to make the cutting files. I wrote a few things in class, but unfortunately, I took too long to do this part of the assignment. Hence I'm missing a lot of information regarding the parameters. For making the NC files, I usually use Vcarve... Sadly :( I'm not allowed to use it this time.
            <br><br>
            BUNCH OF DAYS PASSED...
            <br><br>
            Finally. I made the cutting files, I had to change some things from the original model because I didn't leave enough space for the screws in the wood table and also Edu recommended me to leave a minimum of two centimeters between the edge and the design. After making these changes, I realized there was no more space for a "third leg" so I'm planning just to cut two. This is how it will look like. Rhinocam is not hard, but you have to get used to it and understand the basics, i had to rewatch the tutorial to put the right parameters.
            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/RhinoCam1.JPG" alt="" style="width:358px"class="img-fluid"></a>
            <a class="col-md-auto">
            <img src="images/Term_02/CCM/RhinoCam2.JPG" alt="" style="width:358px"class="img-fluid"></a>
            <a class="image">
            <img src="images/Term_02/CCM/RhinoCam3.JPG" align="right" alt="" style="width:358px"class="img-fluid"></a>
            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/render3_1.png" alt="" style="width:545px"class="img-fluid">
            <img src="images/Term_02/CCM/render4_1.png" align="right" alt="" style="width:545px"class="img-fluid"></a>
            <br><br>
            During july, I finished the furniture. First I made some tests to see the joints, and after a few I finally got the right ones. The wood is not the best, but it worked as needed. Supposedly we had half of a full board. So that is why I added joints in between the middle pieces, to be honest I could've changed it as my classmates didn't make their furnitures, so I could've used more than half. And it is the only thing that bothers me. After putting all the pieces together I could see the middle ones really need to be one piece instead of two, although it is stable it could've been more. After seeing that all the pieces worked, I barnished the furniture and brought it home.

            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/cnc.jpg" alt="" style="width:545px"class="img-fluid">
            <img src="images/Term_02/CCM/cnc2.jpg" align="right" alt="" style="width:545px"class="img-fluid"></a>

            <br><br>
            <a class="image">
            <img src="images/Term_02/CCM/cnc3.jpg" alt="" style="width:545px"class="img-fluid">
            <img src="images/Term_02/CCM/cnc4.jpg" align="right" alt="" style="width:545px"class="img-fluid"></a>

            <br><br><br><br>

            Voilà.
            <br><br>

            <a class="image">
            <img src="images/Term_02/CCM/mueblesito.jpg" alt="" style="width:545px"class="img-fluid">
            <img src="images/Term_02/CCM/mueblesito2.jpg" align="right" alt="" style="width:545px"class="img-fluid"></a>




            <br><br><br><br>
            Files: <ul>
              <li><a href="images/Term_02/CCM/Records Furniture.3dm" download=""> <i>Rhino model</i></a></li>
              <li><a href="images/Term_02/CCM/CNCFiles.rar" download=""> <i>RhinoCam files</i></a></li>
            </p>


<!-- Body Close -->
  <br></br>

        <div class="mt-5">
          <a href="2020.03.11_Electronics design.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2020.03.24_Design Dialogues 2.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
